Finance::Quote::NZX(3)

NAME
Finance::Quote::NZX    - Obtain quotes from NZX (New Zealand stock exchange.)

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("nzx","TPW");

DESCRIPTION
This module obtains information about NZX companies.

LABELS RETURNED
The following labels may be returned by Finance::Quote::NZX: exchange, name, date, price, last.

SEE ALSO
NZX (New Zealand stock exchange), http://www.nzx.com/